<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Разпоредби за Съвместимост със слухови апарати (HAC) за мобилни телефони"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Разпоредби за Съвместимост със слухови апарати (HAC) за мобилни телефони</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Разпоредби
за Съвместимост със слухови апарати (HAC) за мобилни телефони</h2><p>През 2003 г. FCC прие правила, за да бъдат цифровите безжични
телефони съвместими със слухови апарати и кохлеарни ушни импланти.
Макар аналоговите безжични телефона обикновено да не предизвикват
смущения в слуховите апарати или кохлеарните импланти, цифровите безжични
телефони понякога го правят поради електромагнитната енергия, излъчвана
от антената на телефона, светлината на дисплея или други компоненти.</p>
<p>Вашият телефон е съвместим с разпоредбите на FCC HAC (ANSI C63.19).</p>
<p>Когато някои безжични телефони се използват край някои слухови
апарата и кохлеарни импланти, потребителите може да доловят бръмчене,
жужене или свирене.</p>
<p>Някои слухови устройства са по-устойчиви
от други на това смущение, а телефоните се различават и по степента
на смущения, които създават.</p>
<p>Създателите на безжични телефони
за разработили система за оценка на безжични телефони, която да помага
на хората, използващи слухови устройства, да намират телефони, съвместими
с тези устройства. Не на всички телефони се прави такава оценка. За
телефони, за които има оценка, тя е указана върху кутията или върху
етикет, разположен в кутията. Тези оценки не са гаранция. </p>
<p>Резултатите
варират в зависимост от слуховото устройство на потребителя и загубата
на слух. Ако слуховото ви устройство се окаже податливо на смущения,
не е изключено да не можете успешно да използвате телефона с оценка.
Най-добрият начин да оцените даден телефон спрямо личните си нужди
е да го изпробвате заедно със слуховото си устройство.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Рейтинги: Телефоните с рейтинг
M3 или M4 отговарят на изискванията на FCC и е вероятно да генерират
по-малко смущения за слуховите устройства, отколкото телефоните без
рейтинг. M4 е по-добрият/по-високият от двата рейтинга.</p>
</div>

<div class="section"><p>T-Рейтинги:
Телефоните с рейтинг T3 или T4 отговарят на изискванията на FCC и
е вероятно да са по-използваеми с индукционната намотка в слуховите
апарати („T Switch“ или „Telephone Switch“), отколкото телефони без
рейтинг. T4 е по-добрият/по-високият от двата рейтинга. (Имате предвид,
че не всички слухови апарати имат индукционни намотки). Слуховите
апарати също може да се измерват.</p>
</div>

<div class="section"><p>Този
телефон е тестван и му е даден рейтинг за използване съвместно със
слухови апарати за някои от безжичните технологии, които той използва.
В този телефон обаче може да има и някои по-нови безжични технологии,
които още не са тествани за използване със слухови апарати. Важно
е да се изпробват различните функции на този телефон подробно и на
различни места, използвайки вашия слухов апарат или кохлеарен имплант,
за да определите дали чувате смущаващи звуци. Консултирайте се с вашия
доставчик на услуги или с производителя на този телефон за информация
относно съвместимостта със слухови апарати. Ако имате въпроси относно
правилата за връщане или замяна, обърнете се към вашия доставчик на
услуги или търговец на телефони.</p>
</div>

<div class="section"><p>За да се гарантира,
че нивото на съвместимост със слухови апарати се поддържа, вторични
предаватели като Bluetooth и/или Wi-Fi компоненти трябва да бъдат
деактивирани по време на разговор.</p>
<p>За повече информация относно
FCC съвместимостта на слуховите устройства посетете <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>